@charset "utf-8";
/* CSS Document */
html, body {
  font-family: Arial, Helvetica, sans-serif;
}
body {
	margin-top: 10px;
	margin-right: auto;
	
	margin-left: auto;
	max-width: 1000px;
/* background: linear-gradient(90deg,
  rgba(0, 2, 172, 1) 0%,
  rgba(255,255,255,1.00) 50%,
  rgba(0, 2, 172, 1) 100%
  );*/
 /* Alterate - keep orange glow in center*/	
	background: linear-gradient(90deg,
  rgba(255,255,255,1.00) 0%,
  rgba(0, 2, 172, 1) 30%,
  rgba(255,255,255,1.00) 50%,
  rgba(0, 2, 172, 1) 70%,
  rgba(255,255,255,1.00) 100%
);
	border: thick inset hsla(0,0%,25%,1.00);
	line-height: 1.4;
}
p {font-size: 1.1em;}

.img-fluid{
	width: 100%;
	height: auto;
}

.center{
	margin-right: auto;
	margin-left: auto;
}

.bgWhite{
	background: #FFFFFF;
	padding: 17px;
}

/* centers the PayPal block */
.pp-center{
  max-width: 560px;   /* choose: 480–650 is typical */
  margin: 0 auto;
}

/* make sure PayPal container fills the wrapper */
#paypal-button-container{
  width: 100%;
}

#article{display: none; }

.max320{
	max-width:320px;
}

.pad{
  padding:10px;

}

.ull{
	text-align: left;
}

.lil{
	text-align: left;
	padding: 10px;
}

tbm{
 margin-top:10px;
 margin-bottom:10px;
}